body{
scrollbar-base-color:#33cc33;
Scrollbar-arrow-color:yellow;
scrollbar-track-color:#99ff99;
scrollbar-shadow-color:black;
scrollbar-lightshadow-color:black;
scrollbar-darkshadow-color:gray;
scrollbar-highlight-color:white;
scrollbar-3dlight-color:black;
background-color: #ffcc66;
margin: 0px;padding: 0px
}
#header{
background-color: #339933;
height: 200px;
width: 100%;color: #FFCC00;
}
#hleft{
background-color:#99cc66;
height: 200px;
float: left;
}
#star{
float: right;height: 200px;
}
#sidenav{
width: 200px;
float: left;
height: 450px;
}
#right{
width: 150px;
float: right;margin-top: 2em;
margin-right: 1em;
}
#center{
width: 100%;margin-left: 210px;}
#main{

}
.clear
    {
	CLEAR: both; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 1px; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	BORDER-TOP-STYLE: none; 
	PADDING-TOP: 0px; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	HEIGHT: 1px; 
	BORDER-BOTTOM-STYLE: none
    }